BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
HR {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
CODE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BUTTON {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
FIELDSET {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
ADDRESS {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CAPTION {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CITE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CODE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
DFN {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
EM {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
STRONG {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
TH {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
VAR {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
OL {
	LIST-STYLE-TYPE: none
}
UL {
	LIST-STYLE-TYPE: none
}
DEL {
	TEXT-DECORATION: none
}
INS {
	TEXT-DECORATION: none
}
CAPTION {
	TEXT-ALIGN: left
}
TH {
	TEXT-ALIGN: left
}
H1 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H2 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H3 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H4 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H5 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H6 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
INPUT {
	FONT-SIZE: 100%
}
BUTTON {
	FONT-SIZE: 100%
}
TEXTAREA {
	FONT-SIZE: 100%
}
SELECT {
	FONT-SIZE: 100%
}
Q:before {
	CONTENT: ''
}
Q:after {
	CONTENT: ''
}
addr {
	BORDER-RIGHT-WIDTH: 0px; FONT-VARIANT: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
ACRONYM {
	BORDER-RIGHT-WIDTH: 0px; FONT-VARIANT: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
SUP {
	VERTICAL-ALIGN: baseline
}
SUB {
	VERTICAL-ALIGN: baseline
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clearfix {
	DISPLAY: inline-block
}
* HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
BODY {
	FONT: 12px/24px ËÎÌå, sans-serif; COLOR: #2d8abf
}
.f10 {
	FONT-SIZE: 10px
}
.f12 {
	FONT-SIZE: 12px
}
.f14 {
	FONT-SIZE: 14px
}
.f16 {
	FONT-SIZE: 16px
}
.f18 {
	FONT-SIZE: 18px
}
.f20 {
	FONT-SIZE: 20px
}
.f22 {
	FONT-SIZE: 22px
}
.f24 {
	FONT-SIZE: 24px
}
.f30 {
	FONT-SIZE: 30px
}
.f48 {
	FONT-SIZE: 48px
}
.fb {
	FONT-WEIGHT: 600
}
.fn {
	FONT-WEIGHT: 400
}
.t2 {
	TEXT-INDENT: 2em
}
.lh18 {
	LINE-HEIGHT: 18px
}
.lh20 {
	LINE-HEIGHT: 20px
}
.lh22 {
	LINE-HEIGHT: 22px
}
.lh24 {
	LINE-HEIGHT: 24px
}
.lh30 {
	LINE-HEIGHT: 30px
}
.unl {
	TEXT-DECORATION: underline
}
.no_unl {
	TEXT-DECORATION: none
}
.tl {
	TEXT-ALIGN: left
}
.tc {
	TEXT-ALIGN: center
}
.tr {
	TEXT-ALIGN: right
}
.bc {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.fl {
	DISPLAY: inline; FLOAT: left
}
.fr {
	DISPLAY: inline; FLOAT: right
}
.vm {
	VERTICAL-ALIGN: middle
}
.vt {
	VERTICAL-ALIGN: top
}
.pr {
	POSITION: relative
}
.pa {
	POSITION: absolute
}
.abs-right {
	POSITION: absolute; RIGHT: 0px
}
.abs-left {
	POSITION: absolute; LEFT: 0px
}
.hidden {
	VISIBILITY: hidden
}
.none {
	DISPLAY: none
}
.m5 {
	MARGIN: 5px
}
.m10 {
	MARGIN: 10px
}
.m15 {
	MARGIN: 15px
}
.m20 {
	MARGIN: 20px
}
.m25 {
	MARGIN: 25px
}
.m30 {
	MARGIN: 30px
}
.m50 {
	MARGIN: 50px
}
.mt5 {
	MARGIN-TOP: 5px
}
.mt10 {
	MARGIN-TOP: 10px
}
.mt15 {
	MARGIN-TOP: 15px
}
.mt20 {
	MARGIN-TOP: 20px
}
.mt25 {
	MARGIN-TOP: 25px
}
.mt26 {
	MARGIN-TOP: 26px
}
.mt30 {
	MARGIN-TOP: 30px
}
.mt50 {
	MARGIN-TOP: 50px
}
.mr_2 {
	MARGIN-RIGHT: -2px
}
.mr_3 {
	MARGIN-RIGHT: -3px
}
.mr_4 {
	MARGIN-RIGHT: -4px
}
.mr_5 {
	MARGIN-RIGHT: -5px
}
.mr5 {
	MARGIN-RIGHT: 5px
}
.mr10 {
	MARGIN-RIGHT: 10px
}
.mr15 {
	MARGIN-RIGHT: 15px
}
.mr20 {
	MARGIN-RIGHT: 20px
}
.mr25 {
	MARGIN-RIGHT: 25px
}
.mr30 {
	MARGIN-RIGHT: 30px
}
.mr50 {
	MARGIN-RIGHT: 50px
}
.mb5 {
	MARGIN-BOTTOM: 5px
}
.mb10 {
	MARGIN-BOTTOM: 10px
}
.mb15 {
	MARGIN-BOTTOM: 15px
}
.mb20 {
	MARGIN-BOTTOM: 20px
}
.mb25 {
	MARGIN-BOTTOM: 25px
}
.mb30 {
	MARGIN-BOTTOM: 30px
}
.mb50 {
	MARGIN-BOTTOM: 50px
}
.ml5 {
	MARGIN-LEFT: 5px
}
.ml10 {
	MARGIN-LEFT: 10px
}
.ml13 {
	MARGIN-LEFT: 13px
}
.ml15 {
	MARGIN-LEFT: 15px
}
.ml20 {
	MARGIN-LEFT: 20px
}
.ml25 {
	MARGIN-LEFT: 25px
}
.ml26 {
	MARGIN-LEFT: 26px
}
.ml27 {
	MARGIN-LEFT: 27px
}
.ml30 {
	MARGIN-LEFT: 30px
}
.ml50 {
	MARGIN-LEFT: 50px
}
.p1_ie6 {
	_padding: 1px
}
.p5 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.p10 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.p15 {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 15px
}
.p20 {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.p25 {
	PADDING-BOTTOM: 25px; PADDING-LEFT: 25px; PADDING-RIGHT: 25px; PADDING-TOP: 25px
}
.p30 {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; PADDING-TOP: 30px
}
.p50 {
	PADDING-BOTTOM: 50px; PADDING-LEFT: 50px; PADDING-RIGHT: 50px; PADDING-TOP: 50px
}
.pt5 {
	PADDING-TOP: 5px
}
.pt10 {
	PADDING-TOP: 10px
}
.pt15 {
	PADDING-TOP: 15px
}
.pt20 {
	PADDING-TOP: 20px
}
.pt25 {
	PADDING-TOP: 25px
}
.pt30 {
	PADDING-TOP: 30px
}
.pt50 {
	PADDING-TOP: 50px
}
.pr5 {
	PADDING-RIGHT: 5px
}
.pr10 {
	PADDING-RIGHT: 10px
}
.pr15 {
	PADDING-RIGHT: 15px
}
.pr20 {
	PADDING-RIGHT: 20px
}
.pr25 {
	PADDING-RIGHT: 25px
}
.pr30 {
	PADDING-RIGHT: 30px
}
.pr50 {
	PADDING-RIGHT: 50px
}
.pb5 {
	PADDING-BOTTOM: 5px
}
.pb10 {
	PADDING-BOTTOM: 10px
}
.pb15 {
	PADDING-BOTTOM: 15px
}
.pb20 {
	PADDING-BOTTOM: 20px
}
.pb25 {
	PADDING-BOTTOM: 25px
}
.pb30 {
	PADDING-BOTTOM: 30px
}
.pb50 {
	PADDING-BOTTOM: 50px
}
.pl5 {
	PADDING-LEFT: 5px
}
.pl10 {
	PADDING-LEFT: 10px
}
.pl15 {
	PADDING-LEFT: 15px
}
.pl20 {
	PADDING-LEFT: 20px
}
.pl25 {
	PADDING-LEFT: 25px
}
.pl30 {
	PADDING-LEFT: 30px
}
.pl50 {
	PADDING-LEFT: 50px
}
A:link {
	COLOR: #445c8c; TEXT-DECORATION: none
}
A:visited {
	COLOR: #445c8c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #900; TEXT-DECORATION: underline
}
